<?php 	include_once('../../config.php');   	
		include_once(ABS_PATH.'/admin/login_check.php');    
?>  
<?php  include ABS_PATH.'/admin/header.php';	?>  

<script>
function del_record(val)
{

	var r = confirm("Do you really want to delete record !");
	if (r == true) {    
	$.ajax({
	type: 'POST',
	url: "../ajax/default.php",
	//async: false,			 
	data: {del_city_names:1,val:val},	  
	success: function(ajaxresult){	     
		location.reload();	 	
	},
	error: function(XMLHttpRequest, textStatus, errorThrown) { 
	alert('Error');
	}
	});
	
	}	
	
}

</script>
		 
		<div class="col-md-10">  
  			<div class="content-box-large">
  				<div class="panel-heading">
					<div class="panel-title"><h3> StarLine <?php echo date("d-M-Y");?> </h3></div>
					
					<!--div align="right">  <input type="button"    class="btn btn-warning" name="btnback" id="btnback" value=" Add New User " onClick="javascript:location.href='#';" />
					</div-->
					
				</div>
				
  				<div class="panel-body">
  					<table cellpadding="0" cellspacing="0" border="0" class="table table-striped table-bordered" id="example">
						<thead>
							<tr>
								<th>Sr</th> 
								<th>Total Game</th>  
								<th>Total Win</th> 
								<th>Total Distubute</th> 
								<th>Action</th> 
							</tr>
						</thead>
						<tbody>
							<?php
                                    
                                    $stmt=$conn->prepare("select  * from   pw__DalyHistory where  Tdate=:Tdate order by id desc ");
                                    $stmt->bindValue(':Tdate',  date("d-M-Y") , PDO::PARAM_STR); 
                                    $stmt->execute(); 
                                    $AllUsers = $stmt->fetch(PDO::FETCH_OBJ); 
                                    $sr = 1;
                                    
								  //foreach($AllUsers as $users)
								 // {   
							       
							        /*$stmt=$conn->prepare("select  amt from  pw__RuningRecord  where Btime=:Btime"); 
							        $stmt->bindValue(':Btime', $users->Ttime , PDO::PARAM_STR);
                                    $stmt->execute(); 
                                    $AllRst = $stmt->fetchAll(PDO::FETCH_OBJ); 
                                    
                                    $totalGm = 0;
                                    foreach($AllRst as $Bt)
                                        $totalGm +=$Bt->amt;   
                                        
                                    $Ftotal +=$totalGm;
                                    
                                    $stmt=$conn->prepare("select  amt from  pw__RuningRecord  where Btime=:Btime and bid_no=:bid_no"); 
							        $stmt->bindValue(':Btime', $users->Ttime , PDO::PARAM_STR);
							        $stmt->bindValue(':bid_no', $users->status , PDO::PARAM_STR); 
							        
                                    $stmt->execute(); 
                                    $AllRst1 = $stmt->fetchAll(PDO::FETCH_OBJ);  
                                    
                                    $totalGm1 = 0;
                                    foreach($AllRst1 as $Bt1)
                                        $totalGm1 +=$Bt1->amt;   
                                        
                                    $fGplay += $totalGm1;     
								  }
								  
							     $tprofit = ($Ftotal - ($fGplay*10)); 
							     $Tmp = (($tprofit*30)/100);
							     $tDist = $tprofit- $Tmp;
                                */
                                  
							?>
							<tr class="odd gradeX">
								<td><?php echo $sr++;?> </td> 
								<td><?php echo $AllUsers->TotalGame;?>  </td> 
								<td><?php echo $AllUsers->TotalWin;?>  </td> 
								<td><?php echo $AllUsers->TdistBt;?>  </td>   
								<td><a href="DetailStar.php">View</a></td> 
							 
							</tr>  
						
						</tbody>
					</table>
  				</div>
  			</div>



		  </div>
		</div>
    </div>

<?php  include ABS_PATH.'/admin/footer.php';	?>    